Linux Kernel CVE-2016-10153 Local Denial of Service Vulnerability

Bugtraq ID: 95713
Class: Boundary Condition Error
CVE: CVE-2016-10153
Remote: No
Local: Yes
Published: Jan 20 2017 12:00AM
Updated: Feb 02 2017 04:01AM
Credit: The vendor reported this issue.
Vulnerable: Linux kernel 4.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus